Subject: Re: [patch net-next RFC 10/12] openvswitch: add support for datapath hardware offload

From: Jamal Hadi Salim <jhs-jkUAjuhPggJWk0Htik3J/[email-masked]>
Date: Mon, 01 Sep 2014 12:37:05 -0400

On 09/01/14 04:13, Simon Horman wrote:
> On Fri, Aug 29, 2014 at 10:20:55AM -0400, Jamal Hadi Salim wrote:

>> I actually have no issues with whatever classifier someone decides
>> to use. To each their poison. But I do take issue mandating the
>> specified classifer it as THE CLASSIFIER as in this case,
>> is where i start taking issue. I have a few things that i offload
>> to hardware with speacilized classifiers such that i object strongly
>> to the approach this driver has taken.
>
> My reading of this thread is that allowing different classifiers
> is not under dispute.

I am not sure how you reached that conclusion by reading this thread;->
But i would be glad if that was the conclusion and i missed it.

cheers,
jamal